.l-media {
  margin-bottom: 50px;
  margin-top: 50px;
  color: #000000;
  font-family: Barlow, sans-serif;
  font-size: 36px;
  font-stretch: semi-condensed;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal; }
  .l-media__title {
    font-family: Playfair Display, serif;
    font-size: 16px;
    text-transform: uppercase; }
    .l-media__title:before {
      vertical-align: middle;
      display: inline-block;
      height: 18px;
      margin-right: 5px;
      width: 2px;
      background-color: #f50a5a;
      content: ''; }
    @media (max-width: 767.98px) {
      .l-media__title {
        font-size: 21px; } }
  .l-media__image {
    object-fit: contain; }
    @media (max-width: 767.98px) {
      .l-media__image {
        left: 0;
        top: 0; } }
  .l-media__image-btn {
    position: absolute;
    z-index: 100;
    left: 300px;
    top: 100px; }
    @media (max-width: 1199.98px) {
      .l-media__image-btn {
        left: 250px;
        top: 80px; } }
    @media (max-width: 767.98px) {
      .l-media__image-btn {
        left: 150px;
        top: 30px; } }
    @media (max-width: 575.98px) {
      .l-media__image-btn {
        top: 20px;
        left: 100px;
        width: 40%; } }
  .l-media__media-title {
    margin-bottom: 0;
    margin-top: 18px;
    font-weight: bold;
    text-transform: uppercase; }
    .l-media__media-title a {
      color: black; }
    .l-media__media-title a:hover {
      text-decoration: none; }
  .l-media__media-content {
    position: relative;
    margin-bottom: 30px;
    margin-top: 20px;
    min-height: 180px;
    padding: 10px;
    font-size: 16px;
    color: black; }
    .l-media__media-content a {
      color: black; }
    .l-media__media-content a:hover {
      text-decoration: none; }
    .l-media__media-content:before {
      left: -24px;
      position: absolute;
      vertical-align: middle;
      display: inline-block;
      height: 100%;
      width: 6px;
      background-color: #f50a5a;
      content: ''; }
    @media (max-width: 1199.98px) {
      .l-media__media-content:before {
        left: -14px;
        position: absolute;
        vertical-align: middle;
        display: inline-block;
        height: 100%;
        width: 6px;
        background-color: #f50a5a;
        content: ''; } }
    @media (max-width: 991.98px) {
      .l-media__media-content {
        min-height: 120px;
        margin-bottom: 30px;
        padding: 20px 0; }
        .l-media__media-content:before {
          position: absolute;
          top: 0;
          left: 0;
          display: inline-block;
          height: 6px;
          width: 100%;
          background-color: #f50a5a;
          text-align: center;
          content: ''; } }
  .l-media__media-subtitle {
    font-family: Playfair Display, serif;
    font-weight: normal; }
  .l-media__media-link {
    bottom: 0;
    position: absolute;
    color: black;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: underline; }
  .l-media a:hover {
    color: black; }
  @media only screen and (max-width: 767px) {
    .l-media {
      margin-top: 50px; } }
